@charset "utf-8";

@font-face {
  font-family: 'NotoSansKR';
  src: url('../fonts/NotoSansKR-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

* {
	padding:0;
	margin:0;
	box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
}
ul,li,dl,dt,dd,ol{
	list-style:none;
}
h1, h2, h3, h4, h5, h6 {
    font-size: inherit;
    font-family: inherit;
}
body {
    font-family: 'NotoSansKR', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #1a1a1a;
    letter-spacing: -0.05em;
}
a {
    color: inherit;
    text-decoration: none;
}
img {
    border: 0;
    vertical-align: top;
    max-width: 100%;
    height: auto;
    object-fit: cover;
}
input,textarea{outline:0;box-shadow: none !important; border: 1px solid var(--border-color);}
button {outline:0;border:0;cursor:pointer;background-color: #FBFBFB;
    border: 1px solid #C7C7C7;
    border-radius: 5px; font-family: inherit;}
input,input[type="submit"]{
   appearance: none;
   border-radius: 0;
   -webkit-appearance: none;
   -webkit-border-radius: 0;
}
input[type="radio"],
input[type="checkbox"]{
	appearance: auto;
	-webkit-appearance: auto;
}
a:focus,
input:focus,
textarea:focus,
select:focus,
button:focus{ outline: none; box-shadow: none;}
button,label{ cursor:pointer}
b{font-weight:600;}
table {
    border-collapse: collapse;
}

select {
appearance: none;         /* 크롬, 사파리 등 */
-moz-appearance: none;    /* 파이어폭스 */
-webkit-appearance: none; /* 오래된 웹킷 브라우저 */
background-size: 14px;
background-image: url(../main_img/angle_down.svg);
background-repeat: no-repeat;
background-position: right center;
background-position: right 10px center;
}
input[type=text]:focus, 
input[type=password]:focus, 
textarea:focus, 
select:focus {
    border: 1px solid var(--main-color) !important;
}

#wrapper, #container_wr {
    width: 100%;
}
#hd, #wrapper, #ft {
    min-width: unset;
    all: unset;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

#container {
  all: unset;
  display: block;
}
#con_provision .header_wrap,
#con_provision #footer_wrap {
    display: none;
}

:root {
    --main-color:#845C2D;
    --sub-color: #F8F6EA;
    --border-color: #D3D3D3;
    --sub-bg-color: #FBFBFB;
    --sub-point-color: #F65952;
    --price-red: #da120d;
    --box-shadow: 2px 2px 5px rgba(0,0,0,0.25);
}
.main_color {
    color: var(--main-color);
}
.sub_color {
    color:var(--sub-color);
}
.mb, .mb_br {display: none;}

.inner_wrap {
    max-width: 1224px;
    margin: 0 auto;
}
/* .home-wrapper, .sub-wrapper, .login-wrapper {padding: 48px 0;} */

.header_pc{ display:block; }
.header_mb{ display:none; }

/***********************************/
.home-wrapper > section:not(.banner):not(.main-features) {
    margin-top: 60px;
}
.home-wrapper {
    padding-bottom: 60px;
}
.container_flex, .flex_wrap {
    display: flex;
}
.container_grid {
    display: grid;
}
.title-main {
    font-size: 30px;
    font-weight: 600;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.title-sub {
    display: flex;
    align-items: end;
    justify-content: space-between;
    margin-bottom: 20px;
}
.title-sub h4 {
    display: flex;
    align-items: center;
    font-size: 20px;
    font-weight: 600;
}
.title-main .icon_imgbox,
.title-sub h4 .icon_imgbox {
    display: flex;
    margin-right: 5px;
    align-items: center;
    justify-content: center;
}
.title-sub .more {
    font-size: 12px;
}

/***footer***/
.join-cta {
    padding: 10px 0;
    text-align: center;
    font-size: 18px;
    color: #fff;
    background-color: #82837E;
}
.join-cta .join-cta_btn {
    display: inline-block;
    margin-left: 20px;
    padding: 10px;
    border-radius: 10px;
    border: 2px solid #fff;
}
.footer_wrap {
    background-color: var(--sub-color);
    padding: 10px 0;
}
.footer_wrap .container_flex {}
.ft_info_wrap {
    flex: 1;
}
.ft_info_wrap .ft_info {
    display: flex;
    align-items: center;
}
.ft_info_wrap .ft_info a {
    padding: 0 10px;
    position: relative;
    color: var(--main-color);
}
.ft_info_wrap .ft_info a::after {
    content: '';
    display: block;
    width: 1px;
    height: 80%;
    background-color: var(--main-color);
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
/* .ft_info_wrap .ft_info a:last-of-type::after {display: none;} */
.ft_info_wrap .ft_info .biz_btn {
    border: 5px;
    border: 1px solid var(--main-color);
    padding: 10px;
    color: var(--main-color);
    background-color: transparent;
    margin-left: 8px;
    transition: all .2s ease;
}
.ft_info_wrap .ft_info .biz_btn.is-open{
  background-color: var(--main-color);
  color: #fff;
  border-color: var(--main-color);
}

.biz_info {
    color: var(--main-color);
}
.biz_info ul {
    display: flex;
    flex-wrap: wrap;
    padding: 20px 0;
    column-gap: 8px;
}
.biz_info ul li {}
/* .biz_info ul li::after {
    content: '|';
    display: inline-block;
    padding: 0 8px;
} */
.ft_logo {height: fit-content;}


/***상품 리스트***/
/*클리어 픽스 무력화 하는 부분*/
.sct:after,
#sct_sort:after {content: none;}
/*클리어 픽스 무력화 하는 부분 끝*/

/*기존 css 없앤 부분 끝*/

.hidden_only {
    position: absolute;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
}
.page_title {
    font-size: 24px;
    font-weight: 600;
}

#sct {clear: none;}
.product_all_wrap_flex {
    display: flex;
    gap: 24px;
}
.product_all_wrap_left {
    width: 184px;
    border-left: 1px solid var(--border-color);
    border-right: 1px solid var(--border-color);
}
.product_all_wrap_left .side_title {
    padding-bottom: 5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    font-size: 16px;
}
.btn_filter_toggle {
    border: 0;
    background: transparent;
}
.filter_menu {
    padding: 10px;
    border-bottom: 1px solid var(--border-color);
}
.filter_menu ul {padding-left: 10px;}
.filter_menu ul li {
    padding: 4px 0;
}
.cat_filter.filter_menu ul li { 
    /* padding: 0;  */
}
.filter_menu .sub_ul {}
.filter_menu .sub_ul li {}

.side_cat_list .side_list_menu .menu_row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* padding: 5px 0; */
}
.side_cat_list .side_list_menu .menu_row .btn_toggle {
    background: transparent;
    border: 0;
    font-size: inherit;
}

.side_cat_list .side_list_menu a {
    transition: color 0.3s ease;
}
.side_cat_list .side_list_menu a:hover {
    color: var(--sub-point-color);
}
.cat_sub_ul a.on {
    color: var(--sub-point-color);
}
.cat_sub_ul4 a.on {
    color: var(--sub-point-color);
}

/* 별점 컨테이너 */
.rating_filter .star_filter_list li a {
    display: flex;
    align-items: center;
    gap: 10px;
}
.rating_filter .star_filter_list li .stars {
    display: inline-flex;
    align-items: center;
}
.rating_filter .star_filter_list li .star_icon {
    width: 14px;
    height: 14px;
    transition: fill 0.2s ease;
}

/* 색이 찬 별 */
.star_icon.filled {
    fill: #F5B01C;
}
/* 비어있는 별 */
.star_icon.empty {
    fill: var(--border-color);
}
.star_filter_list li:hover .star_icon.filled {
    fill: #ff9900;
}
.star_filter_list li.active .star_text,
.star_filter_list li.active a.reset_filter {
    color: var(--sub-point-color); /* 혹은 원하시는 강조 색상 */
}

/* 별점 전체 버튼 자체에 active가 붙었을 때 */
.star_filter_list li.active a {
    color: var(--sub-point-color);
}
.star_filter_list li.active .star_icon.filled {
    fill: #FF8A00;
}

.price_filter_list li.active a {
    color: var(--sub-point-color);
}
.price_search_wrap {
    padding-top: 10px;
}
.price_search_wrap .input_row {
  display:flex;
  align-items:center;
  gap:5px;
  flex-wrap:nowrap;
}

.price_search_wrap .input_row > * {
  min-width:0;
}

/* input은 남는 공간을 나눠 갖고, 줄어들 수 있게 */
.price_filter .price_search_wrap .price_input {
  flex:1 1 0;
  min-width:0;
  width:100%;
  height: 30px;
    border-radius: 5px;
}

/* 버튼은 내용만큼 */
.price_filter .price_search_wrap .btn_price_search {
    flex: 1;
    height: 30px;
    white-space: nowrap;
    border: 0;
    color: #fff;
    background-color: var(--main-color);
}

.price_filter .price_search_wrap .input_row span {
  flex:0 0 auto;
  white-space:nowrap;
}
.price_filter .price_search_wrap input[type="number"]::-webkit-outer-spin-button,
.price_filter .price_search_wrap input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.btn_filter_toggle {
    background: none;

}

/***상품목록 부분***/
.product_all_wrap_right {
    flex: 1;
    padding-top: 30px;
}
.category-info {
    background-color: var(--sub-color);
    padding: 10px 0;
}
.top_cat_list {
    display: flex;
}
.top_cat_list li::after {
    font-family: 'xeicon';
    content: "\e93f";
    display: inline-block;
    margin: 0 10px;
}
.top_cat_list li:last-child::after {display: none;}


.sct_10.lists-row {
    margin-right: 0;
    margin-left: 0;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.sct_10 .sct_li {
    float: unset;
    margin-bottom: 0;
    width: 100%;
}
#sct_sort {
    float: unset;
    width: 100%;
}
.ssch_sort_ul {
    display: flex;
    align-items: center;
    padding: 10px 0;
    margin: 20px 0;
    background-color: var(--sub-color);
}
.ssch_sort_ul li {
    padding: 0 10px;
    border-right: 1px solid var(--border-color);
}
.ssch_sort_ul li:last-child {
    border-right: 0;
}
.ssch_sort_ul li a {}
.ssch_sort_ul li a.active {
    color: var(--main-color)
}
.ssch_sort_ul li a.active::before {
    font-family: 'xeicon';
    content: "\e929";
    display: inline-block;
}


/***카테고리 베스트***/
.catbest_tabs {
  /* overflow: hidden; */
}
.common_slider_wrap {
    position: relative;
}
.common_slider_wrap .common_slider_inner {}
.common_slider_wrap .common_slider_inner .common_item_wrap {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    scroll-behavior: smooth;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
.common_slider_wrap .btn_bg {
    width: 12%;
    height: 100%;
    position: absolute;
    top: 0;
    max-width: 80px;
    z-index: 1;
}
.common_slider_wrap .btn_bg_prev {
    left: 0;
    background: linear-gradient(to right, #ffffff, rgba(255, 255, 255, 0));
}
.common_slider_wrap .btn_bg_next {
    right: 0;
    background: linear-gradient(to left, #ffffff, rgba(255, 255, 255, 0));
}
.common_slider_wrap .btn_common {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    border: 0;
    box-shadow: 1px 2px 5px 0 rgba(0, 0, 0, .2);
    transition: all 0.2s ease-in;
}
.common_slider_wrap .btn_prev {
    left: 0;
}
.common_slider_wrap .btn_next {
    right: 0;
}
.common_slider_wrap .btn_common:hover {
    background-color: var(--main-color);
    color: #fff;
}
